Subject: Re: Advance balance - Jen Howland
From: "Michael B" <[email-masked]>
To: "Julie Swix" <[email-masked]>
Date: Mon, 23 Jun 2014 11:16:17 -0400

Hello Julie.
If you can tell me the total that has been deducted so far, I can figure out what is owed.
Much appreciate!
Thank you,
Michael B
LLPS

From: Julie Swix 
Sent: Monday, June 23, 2014 11:00 AM
To: 'Michael B' 
Subject: RE: Advance balance - Jen Howland

Mike,

I don't know what the beginning amount of the advance was, but, she has had $50.00 deducted from her pay.

Thank you,

Julie Swix

Hall & Romkema

From: Michael B [mailto:[email-masked]] 
Sent: Monday, June 23, 2014 10:30 AM
To: Julie Swix
Subject: Advance balance - Jen Howland

Hello Julie.

We had given Jen Howland an advance a while back and I think there may still be a balance owed.  Can you check on that and let me know the amount owed (how much)?

Thank you,
Michael B
LLPS